a {
color: #938c8c;
text-decoration:none;}
a:hover {
color: #b7b7b7;
text-decoration: line-through;
}

table {
margin-left: auto;
margin-right: auto;
/*width: 830px;*/
} 

html,body {
font-size : 9pt; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : white; 
/*scrollbar-arrow-color:#FFCC00;
scrollbar-face-color:#777777;
scrollbar-highlight-color:#373a56;
scrollbar-3dlight-color:#373a56;
scrollbar-shadow-color:#373a56;
scrollbar-darkshadow-color:#373a56;
scrollbar-track-color:#15171e;*/
background-color : #15171e;
} 


h2 {
text-align : center;
}

hr {
border-right : black 0px solid;
border-top : #858585 1px solid;
border-left : black 0px solid;
border-bottom : black 0px solid;
}

td.log {
font-size : 9pt; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
color : white; 
}